Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Ok, even though I came here looking for answer to the same question, one thing is I am quite sure of; you can't install CUDA toolkit with Bumblebee Nvidia driver. You have to use official proprietary driver. And another problem I have heard, CUDA toolkit is compiled with older GCC version, probably 4.7. So you can't use CUDA toolkit on fedora 19 directly.